/* CSS Document */
body
{
background-color:#8FBC8F;
}

a:link {color:#FF0000;
font-weight:bold;
text-decoration:none;}      /* unvisited link */
a:visited {color:#BA55D3;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */ 

p.normal {font-style:normal;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
}

#topbar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight: bold;
}

#photobox{background-color:#6B8E23;
vertical-align:top;
}

#bottomright{
padding-bottom:5px;}


.bottomname{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
}

.bodycopy{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
}
